$kind: http-request
url: "{{pahappa}}/login"
method: POST
headers:
  - key: api-key
    value: 5c307c4f2caea2cad95274f3fd233*4
    disabled: true
  - key: Accept
    value: application/json
  - key: Content-Type
    value: application/json
body:
  type: json
  content: "{\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: apikey
  credentials:
    value: f7892eaab8c21628e9d9f26c44a586*4
    key: api-key
    in: header
order: 5000
